## oem-ethernet-r8169-aspm-support-bionic-dkms 4

=== oem-ethernet-r8169-aspm-support-bionic/Makefile ===
KVER?= $(shell uname -r)
ifneq ($(KERNELRELEASE),)
	obj-m	 := r8169.o
else
	KERNELDIR ?= /lib/modules/$(KVER)/build
	PWD :=$(shell pwd)
.PHONY:modules
modules:
	$(MAKE) -C $(KERNELDIR) SUBDIRS=$(PWD) modules

.PHONY:clean
clean:
	$(MAKE) -C $(KERNELDIR) SUBDIRS=$(PWD) clean
	@rm r8169.o.ur-safe

endif
