=== debian/control ===
Source: oem-ethernet-r8169-aspm-support-bionic-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 4.1.4

Package: oem-ethernet-r8169-aspm-support-bionic-dkms
Architecture: amd64
Depends: dkms (>= 2.3-3ubuntu9.7), ${misc:Depends}
Description: oem-ethernet-r8169-aspm-support-bionic driver in DKMS format wrapped by dkms-helper.
XB-Modaliases: ${modaliases}
